@font-face {
  font-family: 'safecasino';
  src:  url('fonts/safecasino.eot?wp9xot');
  src:  url('fonts/safecasino.eot?wp9xot#iefix') format('embedded-opentype'),
    url('fonts/safecasino.ttf?wp9xot') format('truetype'),
    url('fonts/safecasino.woff?wp9xot') format('woff'),
    url('fonts/safecasino.svg?wp9xot#safecasino') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'safecasino' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-CasinoWar:before {
  content: "\e95d";
}
.icon-Craps:before {
  content: "\e95e";
}
.icon-Financials:before {
  content: "\e95f";
}
.icon-JacksOrBetter2:before {
  content: "\e960";
}
.icon-LetThemRide2:before {
  content: "\e961";
}
.icon-LiveBaccarat2:before {
  content: "\e962";
}
.icon-LiveBlackJack2:before {
  content: "\e963";
}
.icon-LiveGames3:before {
  content: "\e964";
}
.icon-LivePoker2:before {
  content: "\e965";
}
.icon-PaiGow:before {
  content: "\e966";
}
.icon-Poker2:before {
  content: "\e967";
}
.icon-RedDog2:before {
  content: "\e968";
}
.icon-SicBo2:before {
  content: "\e969";
}
.icon-TequilaPoker2:before {
  content: "\e96a";
}
.icon-VideoPoker:before {
  content: "\e96b";
}
.icon-Bingo2:before {
  content: "\e96c";
}
.icon-BlackJack2:before {
  content: "\e96d";
}
.icon-CaribbeanPoker2:before {
  content: "\e96e";
}
.icon-RedDog:before {
  content: "\e94c";
}
.icon-SicBo:before {
  content: "\e94d";
}
.icon-TequilaPoker:before {
  content: "\e94e";
}
.icon-Bingo:before {
  content: "\e94f";
}
.icon-BlackJack:before {
  content: "\e950";
}
.icon-CaribbeanPoker:before {
  content: "\e951";
}
.icon-JacksOrBetter:before {
  content: "\e956";
}
.icon-LetThemRide:before {
  content: "\e957";
}
.icon-LiveBaccarat:before {
  content: "\e958";
}
.icon-LiveBlackJack:before {
  content: "\e959";
}
.icon-LiveGames2:before {
  content: "\e95a";
}
.icon-LivePoker:before {
  content: "\e95b";
}
.icon-Poker:before {
  content: "\e95c";
}
.icon-LiveGames:before {
  content: "\e94b";
}
.icon-baccarat:before {
  content: "\e906";
}
.icon-play .path1:before {
  content: "\e952";
  color: rgb(35, 31, 32);
}
.icon-play .path2:before {
  content: "\e953";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-heart-chip:before {
  content: "\e954";
}
.icon-casino-medal:before {
  content: "\e955";
}
.icon-keno:before {
  content: "\e907";
}
.icon-bingo .path1:before {
  content: "\e908";
  color: rgb(1, 1, 1);
}
.icon-bingo .path2:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-bingo .path3:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-bingo .path4:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path5:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path6:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path7:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path8:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path9:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path10:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path11:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path12:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path13:before {
  content: "\e914";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path14:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path15:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path16:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path17:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path18:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path19:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path20:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path21:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path22:before {
  content: "\e91d";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path23:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path24:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path25:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path26:before {
  content: "\e921";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path27:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(1, 1, 1);
}
.icon-bingo .path28:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-bingo .path29:before {
  content: "\e924";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-bingo .path30:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-bingo .path31:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-bingo .path32:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-casino-croupier:before {
  content: "\e928";
}
.icon-table-of-rates:before {
  content: "\e929";
}
.icon-lottery-machine:before {
  content: "\e92a";
}
.icon-dollar-chip:before {
  content: "\e92b";
}
.icon-playing-cards:before {
  content: "\e92c";
}
.icon-casino-roulette:before {
  content: "\e92d";
}
.icon-cherry-symbol:before {
  content: "\e92e";
}
.icon-darts-game:before {
  content: "\e92f";
}
.icon-grapes-symbol:before {
  content: "\e930";
}
.icon-number-7:before {
  content: "\e931";
}
.icon-smoking-cigar:before {
  content: "\e932";
}
.icon-wine-glass:before {
  content: "\e933";
}
.icon-table-playing-cards:before {
  content: "\e934";
}
.icon-slot-machine:before {
  content: "\e935";
}
.icon-stack-coins-med:before {
  content: "\e936";
}
.icon-stack-coins-min:before {
  content: "\e937";
}
.icon-pool-ball:before {
  content: "\e938";
}
.icon-one-skittle:before {
  content: "\e939";
}
.icon-big-horseshoe:before {
  content: "\e93a";
}
.icon-big-clover:before {
  content: "\e93b";
}
.icon-bowling-ball:before {
  content: "\e93c";
}
.icon-coin-with-dollar:before {
  content: "\e93d";
}
.icon-heart-suit:before {
  content: "\e93e";
}
.icon-phone-gambling:before {
  content: "\e93f";
}
.icon-flasher-light:before {
  content: "\e940";
}
.icon-big-bag-of-coins:before {
  content: "\e941";
}
.icon-triple-sevens:before {
  content: "\e942";
}
.icon-bar-sing:before {
  content: "\e943";
}
.icon-stack-coins-full:before {
  content: "\e944";
}
.icon-coin-roulette:before {
  content: "\e945";
}
.icon-activity:before {
  content: "\e946";
}
.icon-award:before {
  content: "\e947";
}
.icon-bell:before {
  content: "\e948";
}
.icon-search:before {
  content: "\e949";
}
.icon-x-circle:before {
  content: "\e94a";
}
.icon-check-circle:before {
  content: "\e903";
}
.icon-check:before {
  content: "\e904";
}
.icon-info:before {
  content: "\e905";
}
.icon-star:before {
  content: "\e96f";
}
.icon-chevron-down:before {
  content: "\e902";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-vimeo:before {
  content: "\eaa0";
}
.icon-caret-up:before {
  content: "\e900";
}
.icon-caret-down:before {
  content: "\e901";
}
